﻿@charset "utf-8";
/* CSS Document */
/*banner图*/
	/* flexslider   banner */
.flexslider,
.flexslider .slides li { position: relative; overflow: hidden;}
.flex-viewport,.flexslider .slides,.flexslider .slides li,.flexslider .slides li .abox,.flexslider .slides li .abox .img { display: block; width:100%; height:100%;}

		/*按钮*/
.flex-direction-nav { display:none;}
.flex-control-nav { display:block; width:100%; position:absolute; bottom:0; text-align:center;}
.flex-control-nav li { display:inline-block; zoom:1; *display:inline;}
.flex-control-nav li a { display: block; overflow: hidden; text-indent: -99em; cursor: pointer;}

	/*banner图基本设置到此*/
#demo01 { width:100%;}
#demo01 .slides li a.abox { width:2560px; position: relative; left:50%; margin-left:-1280px}
#demo01 .flex-control-nav { margin-bottom:10px;}
#demo01 .flex-control-nav li { margin:0 5px;}
#demo01 .flex-control-paging li a { background-image: url(../image/banner-1.png);background-position: center 0; width: 15px; height: 15px; }
/**/#demo01 .flex-control-paging li a.flex-active { background-position: center -15px;}

		/*板块小标题*/
.title_01 {}
.title_01 .text_item_1 { color:#333333; font-size:20px; line-height:28px; font-weight:bold; padding: 0 0 0 34px; background:url(../image/p-title_01-1-1.png) no-repeat left center;}

		/*次页返回上页按钮*/
.backbox_01 { margin-top:72px;}
.backbox_01 .back { display:block; width:170px; margin:0 auto; color:#ffffff; font-size:16px; line-height:44px; text-align:center; background-color:#66b89f; border-radius:6px;}
/*act*/
.backbox_01 .back:hover { background-color:#3d967b;}
/*act*/




		/*图片新闻列表*/
.list_01 {}
.list_01 ul {}
.list_01 ul li {}
.list_01 ul li .jgline { margin:0 15px; border-bottom:1px dashed #b0b0b0;}
.list_01 ul li .abox { display:block; padding:15px 0;}
.list_01 ul li .abox_in { padding:15px 15px; position:relative; overflow:hidden; border-radius:6px;}
.list_01 ul li .abox .imgbox { float:left; width:200px; height:150px; font-size:0; position:relative; overflow:hidden; border-radius:6px;}
.list_01 ul li .abox .img { display:block; float:left; width:100%; height:100%;}
.list_01 ul li .abox .textbox { padding:16px 0 8px 0;}
.list_01 ul li .abox .textbox .text_item_1 { color:#999999; font-size:16px; line-height:20px; font-style:italic;}
.list_01 ul li .abox .textbox .text_item_2 { color:#333333; font-size:18px; line-height:24px; margin-top:16px;}
.list_01 ul li .abox .textbox .text_item_2 .cor2 { color:#247a89;}
.list_01 ul li .abox .textbox .text_item_3 { color:#777777; font-size:14px; line-height:26px; max-height:52px; margin-top:14px;}
	/*有图*/
.list_01 ul li.no1 .abox_in { height:150px;}
.list_01 ul li.no1 .abox .textbox { margin-left:220px;}
	/*没有图*/
.list_01 ul li.no2 .abox .imgbox,
.list_01 ul li.no2 .abox .img { display:none;}
/*act*/
.list_01 ul li .abox:hover .abox_in { background-image: linear-gradient(to bottom, rgba(255,255,255,0.5) , rgba(211,222,219,0.5));}
.list_01 ul li .abox:hover .textbox .text_item_2 { font-weight:bold;}
.list_01 ul li .abox:hover .textbox .text_item_2 .cor2 { color:#3d967b;}
/*act*/

		/*文字新闻列表*/
.list_02 {}
.list_02 ul {}
.list_02 ul li {}
.list_02 ul li .jgline { margin:0 15px; border-bottom:1px dashed #b0b0b0;}
.list_02 ul li .abox { display:block; padding:15px 0;}
.list_02 ul li .abox_in { height:80px; position:relative; display:flex; align-items:center; border-radius:6px;}
.list_02 ul li .abox .text_item_1 { width:0; flex:0 0 97px;}
.list_02 ul li .abox .text_item_1 .text_1 { color:#3d967b; font-size:18px; line-height:24px; text-align:center;}
.list_02 ul li .abox .text_item_1 .line_1 { width:28px; height:1px; margin:8px auto; background-color:#b5b5b5;}
.list_02 ul li .abox .text_item_1 .text_2 { color:#3d967b; font-size:14px; line-height:18px; text-align:center;}
.list_02 ul li .abox .text_jg_1 { width:0; flex:0 0 1px; height:28px; background-color:#b5b5b5; margin:0 28px 0 0;}
.list_02 ul li .abox .text_item_2 { padding: 0 30px 0 0; width:0; flex:1;}
.list_02 ul li .abox .text_item_2 .text_1 { color:#333333; font-size:18px; line-height:24px;}
.list_02 ul li .abox .text_item_2 .text_2 { color:#999999; font-size:14px; line-height:18px; margin-top:10px;}
/*act*/
.list_02 ul li .abox:hover .abox_in { background-image: linear-gradient(to bottom, rgba(255,255,255,0.5) , rgba(211,222,219,0.5));}
.list_02 ul li .abox:hover .text_item_2 .text_1 { font-weight:bold;}
/*act*/


		/*视频列表*/
.list_03 {}
.list_03 ul {}
.list_03 ul li { float:left; border-bottom:1px solid #b5b5b5; width:595px; padding-top:30px;}
.list_03 ul li:nth-child(2n) { float:right;}
.list_03 ul li .abox { display:block;}
.list_03 ul li .abox_in {}
.list_03 ul li .abox .videobox { width:100%; height:335px; position:relative; font-size:0; overflow:hidden; border-radius:6px;}
.list_03 ul li .abox .videobox .img { display:block; width:100%; height:100%;}
.list_03 ul li .abox .videobox .zgbox { position:absolute; top:0; left:0; right:0; bottom:0; background:url(../image/p-list_03-1-1.png) repeat center center;}
.list_03 ul li .abox .text_item_1 { color:#333333; font-size:18px; line-height:64px; text-align:center;}
/*act*/
.list_03 ul li .abox:hover .text_item_1 { color:#3d967b; font-weight:bold;}
/*act*/

		/*图片列表*/
.list_04 {}
.list_04 ul {}
.list_04 ul li { float:left; border-bottom:1px solid #b5b5b5; width:386px; padding-top:30px;}
.list_04 ul li:nth-child(3n-1),
.list_04 ul li:nth-child(3n) { margin-left:30px;}
.list_04 ul li .abox { display:block;}
.list_04 ul li .abox_in {}
.list_04 ul li .abox .imgbox { font-size:0; width:100%; height:290px; border-radius:6px; position:relative; overflow:hidden;}
.list_04 ul li .abox .img { display:block; width:100%; height:100%;}
.list_04 ul li .abox .text_item_1 { color:#333333; font-size:18px; line-height:64px; text-align:center;}
/*act*/
.list_04 ul li .abox:hover .text_item_1 { color:#3d967b; font-weight:bold;}
/*act*/

		/*科普动物图片列表*/
.list_05 {}
.list_05 ul {}
.list_05 ul li { float:left; width:386px; padding-top:30px;}
.list_05 ul li:nth-child(3n-1),
.list_05 ul li:nth-child(3n) { margin-left:30px;}
.list_05 ul li .abox { display:block;}
.list_05 ul li .abox_in {}
.list_05 ul li .abox .imgbox { font-size:0; width:100%; height:290px; border-radius:6px; position:relative; overflow:hidden;}
.list_05 ul li .abox .imgbox .img { display:block; width:100%; height:100%;}
.list_05 ul li .abox .imgbox .zgbox { display:none; position:absolute; top:0; left:0; right:0; bottom:0; background:url(../image/p-list_05-1-1.png) repeat center center;}
.list_05 ul li .abox .textbox { padding: 12px 20px; background-image: linear-gradient(to bottom, rgba(255,255,255,0.5) , rgba(211,222,219,0.5));}
.list_05 ul li .abox .textbox .text_item_1 { height:90px;}
.list_05 ul li .abox .textbox .text_item_1 .text_1 { color:#555555; font-size:16px; line-height:30px;}
.list_05 ul li .abox .textbox .text_item_1 .text_1 .cor2 { color:#333333;}
/*act*/
.list_05 ul li .abox:hover .imgbox .zgbox { display:block;}
/*act*/


		/*景区资源图片列表*/
.list_06 {}
.list_06 ul {}
.list_06 ul li { float:left; width:386px; padding-top:30px;}
.list_06 ul li:nth-child(3n-1),
.list_06 ul li:nth-child(3n) { margin-left:30px;}
.list_06 ul li .abox { display:block;}
.list_06 ul li .abox_in {}
.list_06 ul li .abox .imgbox { width:100%; height:290px; border-radius:6px; position:relative; overflow:hidden;}
.list_06 ul li .abox .img { display:block; width:100%; height:100%;}
.list_06 ul li .abox .textbox { padding: 0 20px; background-image: linear-gradient(to bottom, rgba(255,255,255,0.5) , rgba(211,222,219,0.5));}
.list_06 ul li .abox .textbox .text_item_1 { color:#333333; font-size:16px; line-height:56px; font-weight:bold; border-bottom:1px solid #c9c9c9;}
.list_06 ul li .abox .textbox .text_item_2 { padding:20px 0;}
.list_06 ul li .abox .textbox .text_item_2 .text_1 { position:relative;}
.list_06 ul li .abox .textbox .text_item_2 .text_1+.text_1 { margin-top:20px;}
.list_06 ul li .abox .textbox .text_item_2 .text_1 .icon { display:block; width:24px; height:24px; position:absolute; left:0; top:0;}
.list_06 ul li .abox .textbox .text_item_2 .text_1 .text { color:#777777; font-size:16px; line-height:24px; padding-left:34px;}
/*act*/
.list_06 ul li .abox:hover .textbox .text_item_1 { color:#3d967b;}
/*act*/

.mytable_01 { padding: 16px 40px; background-color:#ffffff; border:1px solid #b0b0b0; border-radius:6px;}
.mytable_01 table { table-layout: fixed;}
.mytable_01 table .col_1 { width:544px;}
.mytable_01 table tr+tr td { border-top:1px dashed #b0b0b0;}
.mytable_01 table .text_item_1 { color:#777777; font-size:16px; line-height:60px;}
.mytable_01 table .text_item_1 .cor2 { color:#555555; font-weight:bold;}


.mytable_02 { margin:0 30px;}
.mytable_02 table { table-layout:fixed;}
.mytable_02 table .text_item_1 {}
.mytable_02 table .text_item_1 .abox { display:block; color:#ffffff; font-size:16px; line-height:50px; text-align:center; background-color:#3d967b;}




		/*文章详情*/
.article_01 { color:#444444; font-size:16px; line-height:36px;}
.article_01 p+p { margin-top:36px;}
.article_01 img { max-width:100%;}
.dymap img { max-width: none;}


		/*弹窗*/
.alert_wrapbox { position:fixed; z-index:9999; top:0; left:0; width:100%; height:100%; overflow:hidden;}
.athidden { width:0 !important; height:0 !important; overflow:hidden;}
.alert_wrapbox.atvisitable { width:100%; height:100%;}
.alert_wrap { position:absolute; top:0; left:0; right:0; bottom:0; display:flex; align-items:center; justify-content:center;}
.alert_wrap .alert_bg { position:absolute; z-index:2; top:0; left:0; right:0; bottom:0; background-color:rgba(0,0,0,0.6);}
.alert_inside { position:relative; z-index:5;}


	/*08景区导览-单页，图片放大弹窗*/
.at01_inside {}
.alert_01 {}
.at01_main_1 { width:720px; height:540px;}
.at01_main_1_Swiper { height:100%; position:relative; overflow:hidden; border-radius:6px;}
.at01_main_1_Swiper .abox,
.at01_main_1_Swiper .abox .imgbox,
.at01_main_1_Swiper .abox .imgbox .img { display:block; width:100%; height:100%; font-size:0;}
.at01_main_1_Swiper .abox { position:relative; overflow:hidden;}
.at01_main_1_Swiper .abox .imgbox {}
.at01_main_1_Swiper .abox .imgbox .img {}
.at01_main_1_Swiper .abox .textbox { position:absolute; z-index:5; left:0; bottom:0; right:0; padding: 0 40px; background-color:rgba(0,0,0,0.8);}
.at01_main_1_Swiper .abox .textbox .text_item_1 { color:#ffffff; font-size:20px; line-height:50px; font-weight:bold; text-align:center;}
.at01_main_1 .btnbox { position:absolute; z-index:15; left:0; right:0; top:224px; height:0;}
.at01_main_1 .btnbox .btn { position:absolute; display:block; top:0; width:40px; height:48px; background-position: center center; background-color:rgba(61,150,123,0.5);}
.at01_main_1 .btnbox .btn.no1 { left:0; background-image:url(../image/p-6-1.png);}
.at01_main_1 .btnbox .btn.no2 {right:0; background-image:url(../image/p-6-2.png);}
/*act*/
.at01_main_1 .btnbox .btn:hover { background-color:#3d967b;}
/*act*/

	/*09科普知识-候鸟、植物、动物单页1放大弹窗*/
.at02_inside {}
.alert_02 {}
.at02_main_1 { width:720px;}
.at02_main_1_Swiper { height:100%; position:relative; overflow:hidden; border-radius:6px;}
.at02_main_1_Swiper .abox { position:relative; overflow:hidden;}
.at02_main_1_Swiper .abox .imgbox,
.at02_main_1_Swiper .abox .imgbox .img { display:block; width:100%; height:100%; font-size:0;}
.at02_main_1_Swiper .abox .imgbox { height:540px;}
.at02_main_1_Swiper .abox .imgbox .img {}
.at02_main_1_Swiper .abox .textbox { padding:12px 0; background-color:#ffffff;}
.at02_main_1_Swiper .abox .textbox .text_item_1 { display:flex;}
.at02_main_1_Swiper .abox .textbox .text_item_1 .text_1 { width:0; flex:0 0 66px; color:#333333; font-size:16px; line-height:30px; text-align:right;}
.at02_main_1_Swiper .abox .textbox .text_item_1 .text_2 { width:0; flex:1; color:#555555; font-size:16px; line-height:30px; margin-right:20px;}
.at02_main_1 .btnbox { position:absolute; z-index:15; left:0; right:0; top:256px; height:0;}
.at02_main_1 .btnbox .btn { position:absolute; display:block; top:0; width:40px; height:48px; background-position: center center; background-color:rgba(61,150,123,0.5);}
.at02_main_1 .btnbox .btn.no1 { left:0; background-image:url(../image/p-6-1.png);}
.at02_main_1 .btnbox .btn.no2 {right:0; background-image:url(../image/p-6-2.png);}
/*act*/
.at02_main_1 .btnbox .btn:hover { background-color:#3d967b;}
/*act*/




























